Browse Source

Bump required devops to 3.0.4

3.0.4 devops contains fix that unlocks usb installation of fuel

Change-Id: Ie8928182889f9c78a1d13d9a0b4dd3374d635a9c
Vladimir Khlyunev 2 years ago
parent
commit
18e34ff508
1 changed files with 1 additions and 1 deletions
  1. 1
    1
      fuelweb_test/requirements-devops-source.txt

+ 1
- 1
fuelweb_test/requirements-devops-source.txt View File

@@ -3,4 +3,4 @@
3 3
 # Check virtual environment update scripts on CI first.
4 4
 # If you want to use SQLite DB - postgree lib is not required and you can
5 5
 # remove postgree egg
6
-git+git://github.com/openstack/fuel-devops.git@3.0.3#egg=project[postgre]
6
+git+git://github.com/openstack/fuel-devops.git@3.0.4#egg=project[postgre]

Loading…
Cancel
Save